Subject: Re: Performance tool

From: Anders Thulin <[email-masked]>
Date: Tue, 14 Jan 1997 07:46:11 +0100 (MET)

Doug Courtney asked:
> Does anyone know of a tool that can simulate ftp sessions that can be
> used to do performance testing.

  I know of no complete toolkit for that, but netcat and expect/tcl 
could probably be used. netcat is FTPable from:

        zippy.telcom.arizona.edu:/pub/mirrors/avian.org/hacks/nc110.tgz
        ftp.sterling.com:/mirrors/avian.org/src/hacks/nc110.tgz
        coast.cs.purdue.edu:/pub/tools/unix/netcat/nc110.tgz
        ftp.rge.com:/pub/security/coast/mirrors/avian.org/netcat/nc110.tgz

(although the release number might have changed since I checked last time).
The README file gives a pretty good idea of what it can do.

Anders Thulin      [email-masked]       013-23 55 32
Telia Engineering AB, Teknikringen 2B, S-583 30 Linkoping, Sweden